- Home
- About
- Testimonials
- Demos
- Download
- Documentation
- Blogs
- Forum
- Support

Packages:
default
System
System.Caching
System.Collections
System.Data
System.Data.ActiveRecord
System.Data.ActiveRecord.Relations
System.Data.ActiveRecord.Scaffold
System.Data.ActiveReecord.Scaffold.InputBuilder
System.Data.Commom.Sqlite
System.Data.Common
System.Data.Common.Mssql
System.Data.Common.Mysql
System.Data.Common.Oracle
System.Data.Common.Pgsql
System.Data.Common.Sqlite
System.Data.DataGateway
System.Data.SqlMap
System.Data.SqlMap.Configuration
System.Data.SqlMap.Statements
System.Exceptions
System.I18N
System.IO
System.Security
System.Util
System.Web
System.Web.Services
System.Web.UI
System.Web.UI.ActiveControls
System.Web.UI.WebControls
System.Web.UI.WebControls.assets
System.Xml
Classes:
TActiveRecord
TActiveRecordChangeEventParameter
TActiveRecordConfig
TActiveRecordConfigurationException
TActiveRecordCriteria
TActiveRecordException
TActiveRecordGateway
TActiveRecordInvalidFinderResult
TActiveRecordManager

Keyword

# Class TActiveRecordInvalidFinderResult

    TEnumerable
       |
       --TActiveRecordInvalidFinderResult

TActiveRecordInvalidFinderResult class.

TActiveRecordInvalidFinderResult defines the enumerable type for possible results if an invalid TActiveRecord::__call invoked.

The following enumerable values are defined:

- Null: return null (default)
- Exception: throws a TActiveRecordException

See: TActiveRecord::setInvalidFinderResult
Since: 3.1.5
See: TActiveRecordConfig::setInvalidFinderResult
See: TActiveRecordManager::setInvalidFinderResult
Author: Yves Berkholz <godzilla80@gmx.net>

Constant Summary
string | Exception |
string | Null |

Constant Details

### Exception

#### Type:

string

#### Value:

'Exception'

### Null

#### Type:

string

#### Value:

'Null'